org.apache.catalina.tribes

## Class Constants

- java.lang.Object
- - org.apache.catalina.tribes.Constants

Deprecated.
Unused - will be removed in 8.0.x

    @Deprecated
    public final class Constants
    extends Object

Manifest constants for the `org.apache.catalina.tribes` package.

Author:
  Bip Thelin, Filip Hanik

### Field Summary

Fields
`static String` `Package` Deprecated.

### Constructor Summary

Constructors
Constructor and Description
`Constants()` Deprecated.

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### Package

    public static final String Package

Deprecated.

See Also:
  Constant Field Values

### Constructor Detail

#### Constants

    public Constants()

Deprecated.